# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document of Colorbox"
author = "Noriyuki Abe"
license = "MIT"
homepage = "https://github.com/abenori/satysfi-colorbox"
opam-package = "satysfi-colorbox-doc"

[versions."0.1.0"]
tarball_url = "https://github.com/abenori/satysfi-colorbox/archive/0.1.0.tar.gz"
sha512 = "954e4e7f96b2ecdb94a21cf39e88acaa961103c50dc821dda48e67f3ef5b19085c310be416defd726cf68f6d5d2bd3853ac452bba648f8ebc27b4112cc68347c"
source = "satyrographos"

[versions."0.1.1"]
tarball_url = "https://github.com/abenori/satysfi-colorbox/archive/0.1.1.tar.gz"
sha512 = "f427ce1fad7971fbb104ca58e275fc037efbd84a5ffed90bc75fd83e00c7fc833a83c23810f96396abea64c4ede5077bbe7aaad1f7d156e494fb8a64720675cf"
source = "satyrographos"
